import java.io.IOException;

public class StateFileNotFoundException extends IOException {
    private final String fileName;

    public StateFileNotFoundException(String fileName) {
        super("File " + fileName + " not found.");
        this.fileName = fileName;
    }

    public String getFileName() {
        return this.fileName;
    }
}
